.version.lifestyle /* version checker */
{
	color: #0000EC;
	background-color: #0E19D0;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.8500000000058px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
	padding-bottom: 0px;
}

#u1094
{
	z-index: 2;
	min-height: 117px;
	padding-bottom: 11px;
}

#u9227
{
	z-index: 8;
	width: 163px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 298px;
}

#u1094-bw
{
	z-index: 2;
	min-height: 117px;
}

#pamphletu9475
{
	z-index: 50;
	width: 0.01px;
	height: 81px;
	padding-bottom: 654px;
	position: relative;
	margin-right: -10000px;
	left: 403px;
}

#u9480
{
	position: absolute;
	width: 365px;
	top: 123px;
}

#u9480popup
{
	z-index: 51;
}

#u9481
{
	z-index: 52;
	width: 365px;
	height: 612px;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu9482
{
	z-index: 53;
	width: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u9504
{
	width: 365px;
	background-color: transparent;
	position: relative;
}

#u9507
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
}

#u9507:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9509-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 53px;
}

#u9507:hover #u9509-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9507:active #u9509-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9507:hover #u9509-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9507:active #u9509-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9484
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
}

#u9484:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9487-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 53px;
}

#u9507.MuseMenuActive #u9509-4,#u9484:hover #u9487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9484:active #u9487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9484:hover #u9487-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9484:active #u9487-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9498
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 108px;
	position: relative;
	margin-right: -10000px;
}

#u9498:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9501-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 54px;
}

#u9484.MuseMenuActive #u9487-4,#u9498:hover #u9501-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9498:active #u9501-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9498:hover #u9501-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9498:active #u9501-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9483,#u9497,#u9490
{
	width: 365px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u9491
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 108px;
	position: relative;
	margin-right: -10000px;
}

#u9491:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9507:active,#u9484:active,#u9498:active,#u9491:active
{
	background-color: #6B6B6B;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9494-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 54px;
}

#u9498.MuseMenuActive #u9501-4,#u9491:hover #u9494-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9491:active #u9494-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9491.MuseMenuActive #u9494-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9491:hover #u9494-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9491:active #u9494-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9507.MuseMenuActive #u9509-4 p,#u9484.MuseMenuActive #u9487-4 p,#u9498.MuseMenuActive #u9501-4 p,#u9491.MuseMenuActive #u9494-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9478
{
	z-index: 78;
	width: 48px;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#u9479
{
	position: absolute;
	width: 48px;
	height: 81px;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u9479
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9479:hover
{
	border-color: #000000;
	width: 48px;
	height: 81px;
	min-height: 0px;
	margin: 0px;
}

.ie #u9479:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9479.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 48px;
	height: 81px;
	min-height: 0px;
	margin: 0px;
}

.ie #u9479.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u9515
{
	z-index: 80;
	width: 34px;
	height: 6px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 719px;
}

#u9516
{
	z-index: 81;
	width: 34px;
	height: 7px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 719px;
}

#u9517
{
	z-index: 82;
	width: 34px;
	height: 6px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 719px;
}

#u3876-4
{
	z-index: 10;
	width: 83px;
	min-height: 16px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 13px;
	top: -583px;
	margin-bottom: -16px;
	position: relative;
}

#u3877
{
	z-index: 14;
	width: 767px;
	background-color: transparent;
	margin-left: 1px;
	top: -563px;
	margin-bottom: -563px;
	position: relative;
}

#u3879
{
	z-index: 16;
	width: 769px;
	background-color: transparent;
	position: relative;
}

#u3899
{
	z-index: 36;
	width: 768px;
	background-color: transparent;
	position: relative;
}

#u3901
{
	z-index: 38;
	width: 768px;
	background-color: transparent;
	position: relative;
}

#pu3881
{
	width: 0.01px;
	margin-top: 1px;
}

#u3881
{
	z-index: 18;
	width: 766px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1143px;
	left: 2px;
}

#u3903
{
	z-index: 40;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3883
{
	z-index: 20;
	width: 766px;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u3897
{
	z-index: 34;
	width: 1152px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,192,960);
	-ms-transform: matrix(0,-1,1,0,192,960);
	transform: matrix(0,-1,1,0,192,960);
	left: -192px;
	margin-top: 192px;
	margin-bottom: 192px;
	position: relative;
}

#u3885
{
	z-index: 22;
	width: 766px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 1px;
	position: relative;
}

#page_position_content,#pu1094,#pu3887
{
	width: 0.01px;
}

#u3887
{
	z-index: 24;
	width: 766px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 512px;
	left: 2px;
}

#u3911
{
	z-index: 48;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3889
{
	z-index: 26;
	width: 766px;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u3909
{
	z-index: 46;
	width: 766px;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u3891
{
	z-index: 28;
	width: 766px;
	background-color: transparent;
	margin-left: 2px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3893
{
	z-index: 30;
	width: 766px;
	background-color: transparent;
	margin-left: 2px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u3905
{
	z-index: 42;
	width: 766px;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u3907
{
	z-index: 44;
	width: 766px;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u3895
{
	z-index: 32;
	width: 766px;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u1095
{
	z-index: 3;
	min-height: 80px;
	padding-bottom: 48px;
}

#u1097-4
{
	z-index: 4;
	width: 550px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 109px;
}

#u1095-bw
{
	z-index: 3;
	min-height: 80px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

